.navbar-nav a {
	font-size: 18px;
}
.navbar-nav a {
	color: #fff;
}

.navbar-nav a:hover {
	color: #fff;
	background-color: #a00;
	/*text-shadow: 1px 1px rgba(0,0,0, 0.2);*/
}

.red-this {
	color: #aa0000;
}